@charset "utf-8";

div#j_bilat_fos{
}


/* ======================
行間調整
====================== */

div#j_bilat_fos{
    line-height : 1.5em;
}


/* ======================
基本CSS
====================== */


/* 下層ページコンテンツ用
------------------------------------------------------------*/
/*下層ページメインイメージ*/
div#j_bilat_fos #mImage {
    background-image  : url(../../j-bilat/fos/img/cont_mainbg.gif);
    background-repeat : repeat-x;
    margin            : 0px 0px 8px;
}

div#j_bilat_fos #mContents {
    margin      : 10px 10px 10px 16px;
    font-size   : 92%;
    line-height : 140%;
}

div#j_bilat_fos #mContents .pageTop {
    text-align     : right;
    padding-top    : 5px;
    padding-bottom : 5px;
}

div#j_bilat_fos #mContents .pageTTL {
    background-image  : url(../../j-bilat/fos/img/cont_ttl_bg.jpg);
    background-repeat : repeat-x;
}

div#j_bilat_fos #mContents .pageTTL h2 {
    background-image  : url(../../j-bilat/fos/img/cont_tl_mark.jpg);
    background-repeat : no-repeat;
    height            : 30px;
    _height           : 40px;
    font-size         : 130%;
    color             : #663333;
    padding-left      : 26px;
    padding-top       : 10px;
    margin            : 0px;
}

div#j_bilat_fos #mContents .leadTxt {
    padding-right : 10px;
    padding-left  : 10px;
}

div#j_bilat_fos #mContents .subTitle {
    color               : #660000;
    background-image    : url(../../j-bilat/fos/img/dline.gif);
    background-repeat   : repeat-x;
    background-position : left bottom;
    padding             : 8px;
    margin-right        : 5px;
    margin-left         : 5px;
    font-size           : 100%;
}

div#j_bilat_fos #mContents .outlineList {
    list-style : none;
    margin     : 12px 12px 24px;
    padding    : 0px;
}

div#j_bilat_fos #mContents .outlineList li {
    line-height         : 140%;
    background-image    : url(../../j-bilat/fos/img/mark_list.gif);
    background-repeat   : no-repeat;
    background-position : left 5px;
    margin-left         : 20px;
    padding             : 0px 0px 5px 15px;
}

div#j_bilat_fos .historyTxt {
    line-height   : 220%;
    padding       : 20px;
    background    : url(../../j-bilat/fos/img/historybg.jpg) repeat-x left bottom;
    margin-top    : 20px;
    margin-bottom : 20px;
    border        : 1px dotted #CCCC99;
}

div#j_bilat_fos .subTitle2 {
    color        : #660000;
    padding      : 4px 6px;
    margin-right : 5px;
    margin-left  : 5px;
    font-size    : 100%;
    background   : #FFFFF4;
    border       : 1px solid #CC9966;
}

div#j_bilat_fos .subTitle3 {
    color       : #660000;
    padding     : 1px 6px;
    font-size   : 100%;
    border-left : 5px solid #FF9999;
    margin      : 8px 8px 8px 18px;
}

div#j_bilat_fos .subTitle4 {
    color               : #336666;
    background-image    : url(../../j-bilat/fos/img/dline4.gif);
    background-repeat   : repeat-x;
    background-position : left bottom;
    padding             : 8px;
    margin-right        : 5px;
    margin-left         : 5px;
    font-size           : 100%;
}

div#j_bilat_fos .text1 {
    line-height : 150%;
    margin      : 1em 10px 1em 20px;
}

div#j_bilat_fos .text2 {
    line-height : 160%;
    margin      : 1em 10px;
}

div#j_bilat_fos .text1 table,
div#j_bilat_fos .text2 table {
    line-height : 140%;
}

div#j_bilat_fos .text1 strong {
    color : #600;
}

div#j_bilat_fos .text2 strong {
    color : #693;
}

div#j_bilat_fos .textRight {
    text-align   : right;
    margin-right : 10px;
    margin-left  : 10px;
}

div#j_bilat_fos .downloadBox {
    border : 1px solid #CCC;
}

div#j_bilat_fos .downloadBox td {
    padding        : 10px;
    vertical-align : middle;
}

div#j_bilat_fos .downloadBox th {
    font-weight : normal;
    text-align  : left;
    background  : #F3F3E9 url(../../j-bilat/fos/img/downloadmark.gif) no-repeat 99% center;
    padding     : 5px 15px;
}

div#j_bilat_fos .themeTable td {
    border-top    : 1px solid #CC9;
    border-bottom : 1px solid #CC9;
    padding       : 6px 4px;
}

div#j_bilat_fos .themeTable th {
    border-top    : 1px solid #CCCC99;
    border-bottom : 1px solid #CCCC99;
    font-weight   : normal;
    text-align    : left;
    background    : #FDF8E1;
    padding       : 6px 4px;
}

div#j_bilat_fos .faqTable td {
    border-bottom : 1px solid #CCC;
    padding       : 6px 4px;
}

div#j_bilat_fos .faqTable th {
    border-bottom : 1px solid #CCC;
    font-weight   : normal;
    text-align    : left;
    padding       : 6px 4px;
}

div#j_bilat_fos .programTable {
    border-top : 1px solid #CCCC99;
    font-size  : 90%;
}

div#j_bilat_fos .programTable td {
    border-bottom : 1px solid #CCCC99;
    line-height   : 130%;
    padding       : 4px 3px;
}

div#j_bilat_fos .programTable .day {
    background : #F0F0DF;
}

div#j_bilat_fos .programTable .subTTL {
    color : #FF6600;
}

div#j_bilat_fos .programTable .time {
    border-right : 1px dotted #CCCC99;
    padding-left : 15px;
    white-space  : nowrap;
}

div#j_bilat_fos .programTable .presentation {
    padding-left : 10px;
    color        : #C60;
}

div#j_bilat_fos .programTable .textB {
    color       : #F60;
    font-weight : bold;
}

div#j_bilat_fos .programTable .text_italic {
    font-style : italic;
}

div#j_bilat_fos .seminarTTL {
    font-size     : 110%;
    line-height   : 110%;
    border-left   : 5px solid #9C9;
    margin-left   : 5px;
    margin-right  : 10px;
    color         : #366;
    border-bottom : 1px solid #9C9;
    padding       : 2px 8px 4px;
}

div#j_bilat_fos .hokokuTable {
    border-top : 1px dotted #9CC;
    margin     : 0px 20px;
}

div#j_bilat_fos .hokokuTable td {
    border-bottom  : 1px dotted #9CC;
    padding-top    : 5px;
    padding-bottom : 5px;
}

div#j_bilat_fos .hokokuTable th {
    border-bottom : 1px dotted #99CCCC;
    font-weight   : normal;
    text-align    : left;
    color         : #099;
    padding       : 5px;
}

/*-- 角丸CSS 2011-07-14--*/
div#j_bilat_fos.kado{ background-color:#fff; }
div#j_bilat_fos .kado1 { margin: 0 5px; height:1px; overflow: hidden; background-color:#feb; }
div#j_bilat_fos .kado2 { margin: 0 3px; height:1px; overflow: hidden; background-color:#feb; }
div#j_bilat_fos .kado3 { margin: 0 2px; height:1px; overflow: hidden; background-color:#feb; }
div#j_bilat_fos .kado4 { margin: 0 1px; height:2px; overflow: hidden; background-color:#feb; }
div#j_bilat_fos .kado5 { text-align: left; padding:10px; background-color:#feb; }
div#j_bilat_fos .kado5 #title{ color:#C60; font-weight:bold; font-size:85%; }
div#j_bilat_fos .kado5 #msg  { color:#963; font-weight:bold; font-size:85%; }


div#j_bilat_fos .intro-text {
    font-size   : 84%;
    line-height : 140%;
    font-weight : normal;
    color       : #000000;
    padding     : 0.5em;
}

div#j_bilat_fos .koumoku-text {
    font-size        : 84%;
    line-height      : 140%;
    font-weight      : bold;
    color            : #666666;
    padding          : 0.2em;
    margin-left      : 2em;
    margin-bottom    : 1em;
    background-color : #E5E5E5;
    border-bottom    : 1px solid #3399FF;
    width            : 500px;
    border-left      : 6px solid #006;
}

div#j_bilat_fos .koumoku-text a{
    font-weight : bold;
}

div#j_bilat_fos a.koumoku:link,
div#j_bilat_fos a.koumoku:visited {
    color           : #666666;
    text-decoration : none;
}

div#j_bilat_fos a.koumoku:hover {
    color           : #000066;
    text-decoration : underline;
}

div#j_bilat_fos .fos-honbun {
    font-size   : 84%;
    line-height : 140%;
    font-weight : normal;
    text-align  : left;
}

div#j_bilat_fos .tanto {
    font-size   : 84%;
    line-height : 125%;
    font-weight : normal;
    color       : #333;
    margin      : 0px;
    padding     : 0px 0px 0px 5px;
}

div#j_bilat_fos .shoukai {
    font-size   : 84%;
    line-height : 125%;
    font-weight : normal;
    margin      : 0px;
    padding     : 0 15px 0 0;
    text-align  : right;
}

div#j_bilat_fos .tanto-stg {
    font-weight : bold;
    color       : #333;
    margin      : 0px;
    padding     : 0px;
}

div#j_bilat_fos .shoukai-line {
    border-right : solid 2px #999;
}


div#j_bilat_fos .page-title-i {
    color          : #333;
    font-size      : 135%;
    font-weight    : bold;
    letter-spacing : 2px;
    margin         : 0px;
    padding        : 0px  0px 10px 10px;
    margin         : 0px auto  0px auto;
    /* padding        : 0 0 0 10px; */
    vertical-align : middle;
}

div#j_bilat_fos .page-title {
    font-size      : 120%;
    font-weight    : bold;
    color          : #669;
    margin         : 0px;
    padding-top    : 0 0 0 8px;
    vertical-align : middle;
    letter-spacing : -1px;
}

div#j_bilat_fos .page-title-sub {
    font-size      : 64%;
    font-weight    : normal;
    color          : #666;
    letter-spacing : 0px;
}

div#j_bilat_fos .fos-honbun {
    font-size   : 85%;
    line-height : 140%;
    font-weight : normal;
    color       : #000;
    margin      : 0.5em 1em;
    text-align  : left;
}

div#j_bilat_fos .fos-honbun2 {
    font-size   : 90%;
    line-height : 120%;
    font-weight : normal;
    color       : #000;
    text-align  : left;
}

div#j_bilat_fos .fos-honbun3 {
    font-size     : 68%;
    line-height   : 115%;
    font-weight   : normal;
    color         : #666;
    padding-top   : 3px;
    border-bottom : solid 1px #999;
    text-align    : left;
}

div#j_bilat_fos .fos-honbun2-2 {
    font-size   : 74%;
    line-height : 165%;
    font-weight : normal;
}

div#j_bilat_fos .section-midashi-1 {
    font-size        : 90%;
    line-height      : 125%;
    font-weight      : bold;
    color            : #FFF;
    text-align       : right;
    margin-right     : 15px;
    margin-bottom    : 0px;
    margin-left      : 0px;
    background-color : #999;
    padding-right    : 2px;
    padding-bottom   : 2px;
    padding-left     : 2px;
}

/* JA用 */
div#j_bilat_fos .jafos-honbun {
    font-size   : 84%;
    line-height : 140%;
    font-weight : normal;
}

div#j_bilat_fos .jafos-honbun-colum {
    font-size   : 84%;
    line-height : 140%;
    font-weight : normal;
    color       : #003366;
    margin      : 8px 0px 12px;
    padding     : 8px;
    border      : 2px dotted #69F;
}

div#j_bilat_fos .jafos-honbun-noMargin {
    font-size     : 84%;
    line-height   : 140%;
    font-weight   : normal;
    margin-bottom : 0px;
}



/*-- 2012.02.16追加--*/


div#j_bilat_fos .waku {
    font-size           : 10pt;
    line-height         : 145%;
    font-weight         : normal;
    color               : #000000;
    padding-top         : 8px;
    padding-bottom      : 8px;
    padding-left        : 15px;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-bottom-width : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-bottom-style : solid;
    border-top-color    : #FF9900;
    border-right-color  : #FF9900;
    border-bottom-color : #FF9900;
    background-image    : url(../../image/back03.gif);
    background-repeat   : no-repeat;
    border-left-width   : 1px;
    border-left-style   : solid;
    border-left-color   : #FF9900;
}
div#j_bilat_fos .text-1 {
    font-size   : 10pt;
    line-height : 125%;
    font-weight : normal;
    color       : #000000;
}
div#j_bilat_fos .text-2 {
    font-size   : 11pt;
    line-height : 135%;
    font-weight : normal;
    color       : #008500;
}
div#j_bilat_fos .list {
    font-size        : 10pt;
    line-height      : 115%;
    font-weight      : normal;
    color            : #333333;
    background-color : #F0F2F5;
}
div#j_bilat_fos .list-header {
    font-size           : 11pt;
    line-height         : 120%;
    font-weight         : bold;
    color               : #006B13;
    background-color    : #CED7CC;
    border-bottom-width : 2px;
    border-bottom-style : solid;
    border-bottom-color : #FFFFFF;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-left-width   : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-left-style   : solid;
    border-top-color    : #CED7CC;
    border-right-color  : #CED7CC;
    border-left-color   : #CED7CC;
}
div#j_bilat_fos .line {
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #CCCCCC;
    padding             : 3px;
}
div#j_bilat_fos .cell {
    font-size           : 10pt;
    line-height         : 115%;
    font-weight         : normal;
    color               : #333333;
    background-color    : #F0F2F5;
    padding-left        : 4px;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #CCCCCC;
    padding             : 3px;
}
div#j_bilat_fos .cell-name {
    font-size           : 10pt;
    line-height         : 115%;
    font-weight         : normal;
    color               : #333333;
    background-color    : #E1E5EB;
    padding-left        : 4px;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #CCCCCC;
    padding             : 3px;
}
div#j_bilat_fos .waku2 {
    font-size           : 10pt;
    line-height         : 145%;
    font-weight         : normal;
    color               : #000000;
    padding-top         : 8px;
    padding-bottom      : 8px;
    padding-left        : 15px;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-bottom-width : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-bottom-style : solid;
    border-top-color    : #999999;
    border-right-color  : #999999;
    border-bottom-color : #999999;
    background-repeat   : no-repeat;
}
div#j_bilat_fos .text-2-2 {
    font-size   : 11pt;
    line-height : 135%;
    font-weight : normal;
    color       : #2D2DC8;
}
div#j_bilat_fos .list-header2 {
    font-size           : 11pt;
    line-height         : 120%;
    font-weight         : bold;
    color               : #6600FF;
    background-color    : #CED7CC;
    border-bottom-width : 2px;
    border-bottom-style : solid;
    border-bottom-color : #FFFFFF;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-left-width   : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-left-style   : solid;
    border-top-color    : #CED7CC;
    border-right-color  : #CED7CC;
    border-left-color   : #CED7CC;
}
div#j_bilat_fos .text-2-3 {
    font-size   : 11pt;
    line-height : 135%;
    font-weight : normal;
    color       : #008500;
}
div#j_bilat_fos .waku3 {
    font-size           : 10pt;
    line-height         : 145%;
    font-weight         : normal;
    color               : #000000;
    padding-top         : 8px;
    padding-bottom      : 8px;
    padding-left        : 15px;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-bottom-width : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-bottom-style : solid;
    border-top-color    : #339900;
    border-right-color  : #339900;
    border-bottom-color : #339900;
    background-repeat   : no-repeat;
}
div#j_bilat_fos .waku4 {
    font-size           : 10pt;
    line-height         : 145%;
    font-weight         : normal;
    color               : #000000;
    padding-top         : 8px;
    padding-bottom      : 8px;
    padding-left        : 15px;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-bottom-width : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-bottom-style : solid;
    border-top-color    : #999999;
    border-right-color  : #999999;
    border-bottom-color : #999999;
    background-repeat   : no-repeat;
}
div#j_bilat_fos .text-2-4 {
    font-size   : 11pt;
    line-height : 135%;
    font-weight : normal;
    color       : #4C4C4C;
    padding     : 3px;
}

/*H20.3.10追加*/
div#j_bilat_fos .list-header4 {
    font-size           : 11pt;
    line-height         : 120%;
    font-weight         : bold;
    color               : #333333;
    background-color    : #F8C88D;
    border-bottom-width : 2px;
    border-bottom-style : solid;
    border-bottom-color : #FFFFFF;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-left-width   : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-left-style   : solid;
    border-top-color    : #F8C88D;
    border-right-color  : #F8C88D;
    border-left-color   : #F8C88D;
}

div#j_bilat_fos .lh4-2 {
    background-color    : #CED7CC;
	border:1px solid #FFF;
}
div#j_bilat_fos .cell4 {
    font-size           : 10pt;
    line-height         : 115%;
    font-weight         : normal;
    color               : #333333;
    background-color    : #F0F2F5;
    padding-left        : 4px;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #CCCCCC;
    padding             : 3px;
}
div#j_bilat_fos .cell-name4 {
    font-size           : 10pt;
    line-height         : 115%;
    font-weight         : normal;
    color               : #333333;
    background-color    : #E1E5EB;
    padding-left        : 4px;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #CCCCCC;
    padding             : 3px;
}
/*ここまで*/


div#j_bilat_fos .chui {
    font-size      : 9pt;
    line-height    : 110%;
    font-weight    : normal;
    color          : #333333;
    margin         : 0px;
    padding-bottom : 2px;
}
div#j_bilat_fos .waku-jg {
    font-size           : 10pt;
    line-height         : 145%;
    font-weight         : normal;
    color               : #000000;
    padding-top         : 8px;
    padding-bottom      : 8px;
    padding-left        : 15px;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-bottom-width : 1px;
    border-left-width   : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-bottom-style : solid;
    border-left-style   : solid;
    border-top-color    : #FFCC00;
    border-right-color  : #FFCC00;
    border-bottom-color : #FFCC00;
    border-left-color   : #FFCC00;
    background-image    : url(../../image/back03.gif);
    background-repeat   : no-repeat;
}


div#j_bilat_fos a.blue-link:link {
    color           : #6666ff;
    text-decoration : none;
}
div#j_bilat_fos a.blue-link:visited {
    color           : #6666ff;
    text-decoration : none;
}
div#j_bilat_fos a.blue-link:hover {
    color           : #e64d73;
    text-decoration : none;
}


div#j_bilat_fos .t1 {
    border-collapse : collapse;
    font-size       : 10pt;
    line-height     : 130%;
    font-weight     : normal;
    color           : #000000;
    padding         : 2px;
}
div#j_bilat_fos .t1 td{
    padding : 3px;
}

/* titleTable -------------------------- */
div#j_bilat_fos table.titleTable {
    width           : 640px;
    overflow        : hidden;
    border-collapse : collapse;
    padding         : 0px 0px 0px 0px;
    margin          : 0px 0px 0px 0px;
}

        div#j_bilat_fos table.titleTable th,
        div#j_bilat_fos table.titleTable td {
            vertical-align  : top;
            padding         : 0px 0px 0px 0px;
        }
        
        div#j_bilat_fos table.titleTable ul {
            margin : 0px 5px 0px 20px;
        }
        
                div#j_bilat_fos table.titleTable ul li {
                    margin : 0px 0px 3px 0px;
                }

/* lineTable -------------------------- */
div#j_bilat_fos table.lineTable {
    margin : 0px 0px -10px 0px;
}

        div#j_bilat_fos table.lineTable th,
        div#j_bilat_fos table.lineTable td {
            padding         : 0px 0px 0px 0px !important;
        }
        
        div#j_bilat_fos table.lineTable td.linecell_left {
            line-height      : 0;
            height           : 18px;
            overflow         : hidden;
            font-size        : 0em;
        }
        
        div#j_bilat_fos table.lineTable td.linecell_right {
            line-height      : 0;
            height           : 18px;
            overflow         : hidden;
            font-size        : 0em;
            background-color : #ccc;
        }

/* paddhTable -------------------------- */
div#j_bilat_fos table.paddhTable th,
div#j_bilat_fos table.paddhTable td {
    padding         : 0px 0px 3px 0px !important;
}



div#j_bilat_fos .title-waku {
    height        : 30px;
    width         : 625px;
    border-top    : 1px solid #FFFFFF;
    border-bottom : 5px solid #6666FF;
}
div#j_bilat_fos .page-title {
    font-size      : 135%;
    font-weight    : bold;
    color          : #333333;
    letter-spacing : 2px;
    margin         : 0px;
    padding-top    : 0px;
    padding-right  : 0px;
    padding-bottom : 0px;
    padding-left   : 10px;
    vertical-align : middle;
    font-style     : italic;
}
div#j_bilat_fos .page-title-sub {
    font-size      : 64%;
    font-weight    : normal;
    color          : #666666;
    letter-spacing : 0px;
    font-style     : normal;
}
div#j_bilat_fos .jafos-honbun {
    font-size   : 84%;
    line-height : 140%;
    font-weight : normal;
    color       : #000000;
}
div#j_bilat_fos .jafos-honbun-colum {
    font-size   : 84%;
    line-height : 140%;
    font-weight : normal;
    color       : #003366;
    margin      : 8px 0px 12px;
    padding     : 8px;
    border      : 2px dotted #6699FF;
}
div#j_bilat_fos .jafos-honbun-noMargin {
    font-size     : 84%;
    line-height   : 140%;
    font-weight   : normal;
    color         : #000000;
    margin-bottom : 0px;
}
div#j_bilat_fos .section-midashi-1 {
    font-size        : 90%;
    line-height      : 125%;
    font-weight      : bold;
    color            : #FFFFFF;
    text-align       : center;
    margin-right     : 15px;
    margin-bottom    : 0px;
    margin-left      : 0px;
    background-color : #999999;
    padding-right    : 2px;
    padding-bottom   : 2px;
    padding-left     : 2px;
}
div#j_bilat_fos .waku-list {
    font-size           : 10pt;
    line-height         : 145%;
    font-weight         : normal;
    color               : #000000;
    padding-top         : 8px;
    padding-bottom      : 8px;
    padding-left        : 15px;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-bottom-width : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-bottom-style : solid;
    border-top-color    : #FF6666;
    border-right-color  : #FF6666;
    border-bottom-color : #FF6666;
    background-image    : url(../../image/back03.gif);
    background-repeat   : no-repeat;
}
div#j_bilat_fos .waku-listLeft {
    font-size           : 10pt;
    line-height         : 145%;
    font-weight         : normal;
    color               : #000000;
    border-top-width    : 1px;
    border-bottom-width : 1px;
    border-top-style    : solid;
    border-bottom-style : solid;
    border-top-color    : #FF6666;
    border-bottom-color : #FF6666;
    border-left-style   : solid;
    border-left-color   : #FF6666;
    border-left-width   : 1px;
    margin              : 0px;
    padding             : 0px;
}

/*H20.3.10追加*/

div#j_bilat_fos .list-header2 {
    font-size           : 11pt;
    line-height         : 120%;
    font-weight         : bold;
    color               : #003399;
    background-color    : #66CCFF;
    border-bottom-width : 2px;
    border-bottom-style : solid;
    border-bottom-color : #FFFFFF;
    border-top-width    : 1px;
    border-right-width  : 1px;
    border-left-width   : 1px;
    border-top-style    : solid;
    border-right-style  : solid;
    border-left-style   : solid;
    border-top-color    : #66CCFF;
    border-right-color  : #66CCFF;
    border-left-color   : #66CCFF;
}

div#j_bilat_fos .cell-name2 {
    font-size           : 10pt;
    line-height         : 115%;
    font-weight         : normal;
    color               : #333333;
    background-color    : #BBDDFF;
    padding-left        : 4px;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #86C2FF;
    padding             : 3px;
}

div#j_bilat_fos .cell2 {
    font-size           : 10pt;
    line-height         : 115%;
    font-weight         : normal;
    color               : #333333;
    background-color    : #E1F0FF;
    padding-left        : 4px;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #86C2FF;
    padding             : 3px;
}


/*2012.2.17追加*/

div#j_bilat_fos .kiji-text {
    font-size   : 84%;
    line-height : 140%;
}
div#j_bilat_fos .kiji-text ul {
    padding-left : 20px;
}
div#j_bilat_fos .kiji-text td {
    padding : 5px;
}




div#j_bilat_fos .red {
    color : #cc0000;
}
div#j_bilat_fos dt {
    font-weight : bold;
}
.fosdate {
    font-size : 95%;
}

div#j_bilat_fos dd {
    padding-left : 20px;
}

div#j_bilat_fos .paLink {
    line-height : 160%;
    color       :#FF6600;
    font-size   : 95%;
    padding-top : 5px;
}
div#j_bilat_fos .paLink a{
    color : #FF6600!important;
}
div#j_bilat_fos .paLink a:hover{
    color : #FF0000!important;
}

div#j_bilat_fos .text_02 {
    font-size   : 84%;
    font-style  : normal;
    line-height : 130%;
    font-weight : normal;
}

div#j_bilat_fos .table_02 th {
    font-weight : bold;
}

div#j_bilat_fos .table_02 th,td {
    padding : 4px;
}


/* 24.3.2追加 intro-text -------------------------------------------- */
div#j_bilat_fos .purpleTytleTable {
    width           : 100%;
    border-collapse : collapse;
    margin          : 25px auto 25px auto;
}

div#j_bilat_fos .purpleTytleTable th {
    vertical-align : middle;
    padding        : 0px 4px 0px 12px;
}

div#j_bilat_fos .purpleTytleTable td {
    vertical-align : middle;
    padding        : 8px 4px 8px 4px;
}

div#j_bilat_fos .purpleTytleTable td.spacer-h {
    padding : 0px 0px 0px 0px;
}

div#j_bilat_fos .purpleTytleTable td.hrcell {
    padding : 0px 0px 0px 0px;
}

*:first-child+html div#j_bilat_fos .purpleTytleTable {
    margin          : 50px auto 25px auto;
}

*:first-child+html div#j_bilat_fos .purpleTytleTable td {
    padding : 0px 4px 0px 4px;
}

div#j_bilat_fos .purpleTytleTable td img {
    vertical-align : middle;
}

div#j_bilat_fos .table-tytle {
    font-size           : 94%;
    font-weight         : bold;
    color               : #666699;
    padding-top         : 3px;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #999999;
    background-color    : #CCCCFF;
    padding             : 0.2em;
}

div#j_bilat_fos .purplelinebox {
    border  : 1px solid #7d7dbf;
    padding : 5px;
}

/* A --------------------------- */
div#j_bilat_fos a.linkcolor {
    color : #0000ff;
}
div#j_bilat_fos .styleNews a {
    color : #0000ff;
}
div#j_bilat_fos .ultype a {
    color : #0000ff;
}

/* text --------------------------- */
div#j_bilat_fos .msgfont { font-family : "ＭＳ ゴシック"; }



/* hr --------------------------- */
div#j_bilat_fos hr{
    height     : 1px;
    color      : #a0a0a0;
    background : #a0a0a0;
    border     : 0px;
    /*
    padding    : 0;
    margin     : 5px auto;
    */
}


/* 20140709 --------------------------- */

.tablestyle01s{
	border-collapse:collapse;
	font-size:75%;
	line-height:140%;
	width:640px;
	margin:20px 0 20px 60px;
	}
	
.tablestyle01s p{
	padding:5px 10px;
	}

.tablestyle01s th{
	background-color:#EAEAEA;
	padding:0.5em 1em;
	border:solid 1px #999;
	}

.tablestyle01s td{
	background-color:#FFF;
	border:solid 1px #999;
	padding:5px;
	}
	
.sympophoto {
	width:655px;
	margin:40px 0 20px 50px;
}
.sympophoto .photo_fos {
	float:left;	
	font-size:75%;
	text-align:center;		
}
.sympophoto1 {
	width:670px;
	margin:0px 0 50px 50px;
}
.sympophoto1 .photo_fos1 {
	float:left;	
	font-size:70%;
	text-align:center;
		
}
.sympophoto img, .sympophot1o img {
	border:solid 1px #CCC;	
}

/* 20140903 --------------------------- */

.wakufostop {
	margin-top:10px;
	margin-left:40px;
	width:665px;
	border-collapse:collapse;
	padding:0;
}
.wakufostop .wakuout{
	padding:5px 20px;
	border-left: solid 1px #69f;
	border-right: solid 1px #69f;
}

.wakufostop td {
	margin:0;
	padding:0;
	border-left:none;
	border-right:none;
}
.wakufostop th {
	padding:0;
}

.wakufostop .wakuout2{
	height: 8px;
	margin: 0;
	padding:0;
	border-left:none;
	border-right:none;
	background-image:url(http://www.jsps.go.jp/english/e-fos/img/line-bg.gif);
	background-repeat:repeat-y;
}
.dlbox1 {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

	
/* -------------- 2015/05/18 english-e_jffos----------------*/
.year-sub-copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 125%;
	font-weight: normal;
	color: #000000;
	padding-top: 20px;
}

}
.cell-data-left4 {
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A4A7C2;
}


